body { text:#dcdcdc; background-color:#000000; font-size:10pt; color:#ffffff; fontfamily:'ms ui gothic'; margin-top:6px; margin-bottom:0px; margin-right:0px; margin-left:0px; scrollbar-face-color:#fffafa; }
A:link    { color:white; }
A:visited { color:silver; }
A:active  { color:white; }
A:hover   { color:black; background:white; }
h1 { font-size:24pt; margin-left:0px; }
h2 { font-size:18pt; margin:0px 0px; }
h3 { font-size:14pt; margin:0px 0px; }
h4 { font-size:10pt; margin:0px 0px; }
h5 { font-size: 8pt; margin:0px 0px; }
h6 { font-size: 8pt; margin:2px 2px; }
